Subject: Re: Time-setting
From: Mark Himsley <[email-masked]>
To: David Starks-Browning <[email-masked]>
Cc: [email-masked]
Date: Sat, 29 Sep 2001 13:27:47 +0100

On Sat, 29 Sep 2001 12:10:05 +0100 you wrote:

>I'd like to understand why date needs TZ for you and not me, before
>trying to explain it in the FAQ.

For me, on Win2K and WinNT, the TZ env variable seems to be created out of
thin-air within Cygwin bash. In cmd.exe `echo %TZ%` does not elicit a
result but under Cygwin bash `echo $TZ` does.
I *assumed* that it was created for me by Cygwin (or bash or something)
because I have my computer set with the BIOS clock on GMT and time zone
settings in the Date/Time control panel set to GMT + auto daylight saving.

--
Mark Himsley
In Acton

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/